Resource icon

LlamaBridge 1.0.0

Compatible API Versions
1.0.x
Sourcecode
https://github.com/PetteriM1/LlamaBridge
LlamaBridge

This plugin allows other plugins that depend on LlamaEconomy to work with EconomyAPI

How to use?
Just put this plugin into your plugins folder and other plugins that require LlamaEconomy will work.

Currently using API from LlamaEconomy version 1.0.0

Found an incompatible plugin?
Tell me about it on Discord (PetteriM1#1059)

This plugin loads with a name "LlamaEconomy" to bypass dependency checks.
LlamaEconomy is a plugin made by LlamaDevelopment.




Want to support the development of this plugin? Donate via PayPal
Author
PetteriM1
Downloads
72
Views
238
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from PetteriM1

Top